/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
 html,
 body,
 div,
 span,
 applet,
 object,
 iframe,
 h1,
 h2,
 h3,
 h4,
 h5,
 h6,
 p,
 blockquote,
 pre,
 a,
 abbr,
 acronym,
 address,
 big,
 cite,
 code,
 del,
 dfn,
 em,
 img,
 ins,
 kbd,
 q,
 s,
 samp,
 small,
 strike,
 strong,
 sub,
 sup,
 tt,
 var,
 b,
 u,
 i,
 center,
 dl,
 dt,
 dd,
 ol,
 ul,
 li,
 fieldset,
 form,
 label,
 legend,
 table,
 caption,
 tbody,
 tfoot,
 thead,
 tr,
 th,
 td,
 article,
 aside,
 canvas,
 details,
 embed,
 figure,
 figcaption,
 footer,
 header,
 menu,
 nav,
 output,
 ruby,
 section,
 summary,
 time,
 mark,
 audio,
 video,
 input {
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 100%;
   font-weight: normal;
   vertical-align: baseline;
 }

 /* HTML5 display-role reset for older browsers */
 article,
 aside,
 details,
 figcaption,
 figure,
 footer,
 header,
 menu,
 nav,
 section {
   display: block;
 }
 * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "微软雅黑";
 }
 body {
   line-height: 1;
 }

 blockquote,
 q {
   quotes: none;
 }

 blockquote:before,
 blockquote:after,
 q:before,
 q:after {
   content: none;
 }

 table {
   border-collapse: collapse;
   border-spacing: 0;
 }

 /* custom */
 a {
   color: #7e8c8d;
   text-decoration: none;
   -webkit-backface-visibility: hidden;
 }

 li {
   list-style: none;
 }

 html,
 body {
   width: 100%;
   height: 100%;
 }

 body {
   background: #dddedf;
   -webkit-text-size-adjust: none;
   -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
 }
 html {
   touch-action: manipulation;
 }
 input {
   appearance: none;
   -webkit-appearance: none;
 }
 i {
   display: block;
 }
 .clear {
   clear: both;
 }
 .clear:after {
   content: "020";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
 }
 input::-ms-clear,
 input::-ms-reveal {
   display: none;
 }

.none {
  display: none !important;
}
.banner {
  position: absolute;
  top: 0;
  z-index: -1;
  min-width: 1200px;
  height: 620px;
  width: 100%;
}
.banner img {
  width: 100%;
  height: 100%;
}
body {
  background: #fff;
}
header .header-content,
article,
section,
nav .nav-content,
figure .figure-content,
.swiper,
footer .footer-content {
  width: 1200px;
  margin: 0 auto;
}
header {
  width: 100%;
  height: 63px;
  z-index: 9999;
  display: flex;
  display: -ms-flexbox;
  align-items: center;
  -ms-flex-align: center;
  position: fixed;
  top: 0;
}
header .header-content {
  display: flex;
  display: -ms-flexbox;
  justify-content: space-between;
  -ms-flex-pack: justify;
  position: relative;
}
@keyframes headerTagAnimation {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(10px);
  }
  100% {
    transform: translateY(0);
  }
}
header .guide {
  position: absolute;
  top: 50px;
  left: 0;
  display: none;
  z-index: 100;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  opacity: 1;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  -ms-perspective: 1000;
  perspective: 1000;
  -webkit-animation-name: headerTagAnimation;
  animation-name: headerTagAnimation;
}
header .guide span {
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
  margin-bottom: 0;
  line-height: 30px;
  color: #fff;
  width: 100%;
  font-size: 13px;
}
header .logo:hover ~ .guide {
  display: block;
}
header ul {
  display: flex;
  display: -ms-flexbox;
  align-items: center;
  -ms-flex-align: center;
}
header ul li {
  margin: 0 20px;
  display: flex;
  display: -ms-flexbox;
}
header ul li a {
  font-size: 16px;
  color: #333333;
  width: 100%;
  text-align: center;
  position: relative;
  overflow: hidden;
}
header ul li:last-child {
  width: 110px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  background: linear-gradient(-90deg, #7B56EE, #A185F6);
  border-radius: 18px;
}
header ul li:last-child a {
  font-size: 16px;
  color: #fff;
  display: block;
}
article {
  width: 1200px;
  margin: 143px auto 0;
  display: flex;
  display: -ms-flexbox;
}
article .article-left .title-h1 {
  display: flex;
  display: -ms-flexbox;
  justify-content: start;
  -ms-flex-pack: start;
  margin-bottom: 30px;
}
article .article-left .title-h1 h1 {
  font-size: 60px;
  color: #222222;
  font-weight: bold;
}
article .article-left .title-h1 img {
  height: 40px;
  position: absolute;
  z-index: -1;
}
article .article-left .article-icon {
  width: 98px;
  height: 40px;
  line-height: 40px;
  margin: -20px 0 0 5px;
}
article .article-left .title-h1 span {
  display: block;
  font-size: 18px;
  color: #fff;
  text-align: center;
}
article .article-left .title-h3 h3 {
  font-size: 20px;
  font-weight: bold;
  color: #222222;
  margin-bottom: 30px;
}
article .article-left .list ul {
  display: flex;
  display: -ms-flexbox;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  width: 480px;
}
article .article-left .list ul li {
  display: flex;
  display: -ms-flexbox;
  align-items: center;
  -ms-flex-align: center;
  margin: 0 14px 20px 0;
}
article .article-left .list ul li span {
  font-size: 16px;
  color: #333333;
}
article .article-left .list ul li img {
  margin-right: 10px;
}
article .article-left .banner_tab_btn{
  display: flex;
  display: -webkit-box;
  display: -ms-flexbox;
    display: flex; 
}
article .article-left .banner_tab_btn a:first-of-type{
  margin-right: 30px;
}
article .article-left a {
  width: 240px;
  height: 74px;
  background: linear-gradient(90deg, #7B56EE 0%, #A185F6 100%);
  box-shadow: 0px 12px 15px 0px rgba(141,130,246,0.5);
  border-radius: 37px;
  display: flex;
  display: -ms-flexbox;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  margin: 30px 0 30px;
  position: relative;
  overflow: hidden;
}
@keyframes spread {
  0% {
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    transform: scale(0);
  }

  100% {
    -o-transform: scale(2);
    transform: scale(2);
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    transform: scale(2);
  }
}

@-webkit-keyframes spread {
  0% {
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    transform: scale(0);
  }

  100% {
    transform: scale(2);
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    transform: scale(2);
  }
}

@-moz-keyframes spread {
  0% {
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    transform: scale(0);
  }

  100% {
    transform: scale(2);
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    transform: scale(2);
  }
}

@-o-keyframes spread {
  0% {
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    transform: scale(0);
  }

  100% {
    -o-transform: scale(2);
    transform: scale(2);
    -webkit-transform: scale(2);
    -moz-transform: scale(2);
    transform: scale(2);
  }
}
article .article-left a::after,
header ul li:last-child a::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  background: rgba(255, 255, 255, 0.2);
  width: 280px;
  height: 280px;
  border-radius: 50%;
  margin-left: -140px;
  margin-top: -140px;
  animation: spread 1.5s infinite both;
}
article .article-left a img {
  margin-left: 10px;
}
article .article-left p {
  font-size: 14px;
  color: #666666;
  width: 566px; 
  line-height: 24px;
}
article .article-right {
  margin-bottom: 50px;
  position: relative;
  width: 634px;
  height: 426px;
}
article .article-right a {
  width: 100%;
  height: 100%;
  display: block;
}
article .article-right img {
  margin-top: -40px;
}
article .article-right .profile-gif {
  position: absolute;
  top: 200px;
  left: 120px;
}
section {
  padding: 90px 0 80px;
}
section h2 {
  font-size: 36px;
  font-weight: 400;
  color: #212121;
  text-align: center;
  margin-bottom: 85px;
}
section ul {
  width: 100%;
  display: flex;
  display: -ms-flexbox;
}
section ul li {
  padding: 0 16px 20px 16px;
  cursor: pointer;
}
section ul li.active {
  border-bottom: 3px solid #7F5AEF;
  cursor: default;
}
section ul li img {
  display: block;
  margin: 0 auto 20px;
}
section ul li span {
  font-size: 18px;
  color: #999999;
  opacity: 0.9;
  display: block;
  text-align: center;
}
section .section-content {
  display: flex;
  display: -ms-flexbox;
  justify-content: space-between;
  -ms-flex-pack: justify;
  padding-top: 72px;
}
section .section-content .section-left h3 {
  font-size: 30px;
  font-weight: bold;
  color: #212121;
  margin: 86px 0 36px;
}
section .section-content .section-left p {
  font-size: 16px;
  color: #999999;
  width: 240px;
  line-height: 30px;
}
section .section-content .section-left a {
  width: 200px;
  height: 68px;
  background: linear-gradient(-90deg, #7B56EE 0%, #A185F6 100%);
  box-shadow: 0px 8px 10px 0px rgba(141,130,246,0.5);
  border-radius: 10px;
  display: flex;
  display: -ms-flexbox;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  margin: 40px 0 30px;
  position: relative;
  overflow: hidden;
}
section .section-content .section-left a img {
  margin-left: 10px;
}
nav .nav-content {
  padding: 80px 0;
}
nav .nav-content h2 {
  font-size: 36px;
  color: #222222;
  text-align: center;
  margin-bottom: 60px;
}
nav .nav-content ul {
  display: flex;
  display: -ms-flexbox;
  margin-bottom: 30px;
}
nav .nav-content ul li {
  width: 110px;
  height: 111px;
  background: #ffffff;
  border-radius: 10px;
  margin-right: 10px;
}
nav .nav-content ul li:hover {
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);
}
nav .nav-content ul li img {
  margin: 20px auto 10px;
  display: block;
}
nav .nav-content ul li span {
  font-size: 14px;
  line-height: 16px;
  color: #424242;
  display: block;
  text-align: center;
}
aside {
  width: 100%;
  background: #F9FAFF;
  min-width: 1200px;
}
aside .aside-content {
  width: 1200px;
  margin: 0 auto;
}
aside .aside-block {
  padding: 60px 0;
}
aside .aside-block h2 {
  font-size: 36px;
  color: #222222;
  text-align: center;
  margin-bottom: 60px;
}
aside .aside-block .aside-content {
  display: flex;
  display: -ms-flexbox;
}
aside .aside-block .aside-content .aside-img {
  display: block;
  height: 100%;
  margin-right: 40px;
}
aside .aside-block .aside-content .aside-list ul li {
  width: 447px;
  height: 105px;
  background: #ffffff;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 6px 1px rgba(0, 0, 0, 0.1);
  display: flex;
  display: -ms-flexbox;
  align-items: center;
  -ms-flex-align: center;
  margin-bottom: 16px;
}
aside .aside-block .aside-content .aside-list ul li img {
  margin: 0 30px 0 -15px;
}
aside .aside-block .aside-content .aside-list ul li h3 {
  font-size: 16px;
  font-weight: bold;
  color: #424242;
  margin:18px 0 16px;
}
aside .aside-block .aside-content .aside-list ul li p {
  font-size: 14px;
  color: #666666;
  position: relative;
  margin-bottom: 10px;
}
aside .aside-block .aside-content .aside-list a {
  width: 200px;
  height: 68px;
  background: linear-gradient(-90deg, #7B56EE 0%, #A185F6 100%);
  box-shadow: 0px 8px 10px 0px rgba(141,130,246,0.5);
  border-radius: 10px;
  line-height: 68px;
  text-align: center;
  display: block;
  color: #fff;
  margin-top: 30px;
  display: flex;
  display: -ms-flexbox;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
}
aside .aside-block .aside-content .aside-list a img {
  margin-left: 10px;
}
aside .aside-block .aside-content .aside-list ul li a:hover {
  background: #ff7f21;
}
figure {
  padding: 90px 0 120px;
  background: url("../img/figureBanner.png") no-repeat;
  min-width: 1200px;
  background-size: cover;
}
figure h2 {
  font-size: 36px;
  color: #222222;
  text-align: center;
  margin-bottom: 50px;
}
figure ul {
  display: flex;
  display: -ms-flexbox;
}
figure ul li {
  display: flex;
  display: -ms-flexbox;
  flex-direction: column;
  -ms-flex-direction: column;
  margin-right: 32px;
  width: 260px;
}
figure ul li img {
  width: 106px;
  height: 106px;
  display: block;
  margin: 40px auto 30px;
}
figure ul li span {
  font-size: 16px;
  font-weight: bold;
  color: #333333;
  display: block;
  text-align: center;
  margin-bottom: 30px;
}
figure ul li p {
  font-size: 14px;
  font-weight: 400;
  color: #666666;
  padding: 0 28px;
  line-height: 24px;
  text-align: center;
}
.swiper {
  text-align: center;
}
.swiper h2 {
  font-size: 36px;
  color: #222222;
  text-align: center;
  margin: 120px 0 70px;
}
.swiper .swiperUnit {
  padding: 29px 20px;
}
.swiper .swiperUnit img {
  height: 73px;
  width: 73px;
  margin: 0 auto;
  border-radius: 50%;
}
.swiper .swiperUnit h3 {
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0px;
  color: #333333;
  margin-top: 20px;
  margin-bottom: 10px;
}
.swiper .swiperUnit .position {
  font-size: 12px;
  line-height: 22px;
  letter-spacing: 0px;
  color: #999999;
}
.swiper .swiperUnit .divider {
  width: 244px;
  height: 1px;
  background-color: #dddddd;
  margin-top: 15px;
  margin-bottom: 41px;
}
.swiper .swiperUnit .content {
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0px;
  width: 241px;
  text-align: left;
  color: #444444;
}
#certify {
  position: relative;
  width: 1200px;
  margin: 0 auto;
}
#certify .swiper-container {
  width: 960px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 104px;
  padding-top: 69px;
}
#certify .swiper-slide {
  width: 285px !important;
  height: 395px !important;
  background: #fff;
  -webkit-box-shadow: 0 0 10px #ddd;
  box-shadow: 0 0 10px #ddd;
  border-radius: 10px;
}
.swiper-button-prev {
  left: 0;
  width: 46px;
  height: 46px;
  background: url("../img/buttonPrev.png");
}
.swiper-button-prev:hover {
  background: url("../img/buttonPrevHover.png");
}
.swiper-button-next {
  right: 0;
  width: 46px;
  height: 46px;
  margin-top: -42px;
  background: url("../img/buttonNext.png");
}
.swiper-button-next:hover {
  background: url("../img/buttonNextHover.png");
}
.swiper-button-prev {
  margin-top: -42px;
}
.swiper-button-next::after {
  content: unset;
}
.swiper-button-prev {
  outline: unset;
}
.swiper-button-prev::after {
  content: unset;
}

.swiper-container-rtl .swiper-button-next,
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  outline: unset;
}
footer {
  background: url("../img/footerBanner.png") no-repeat;
  width: 100%;
  min-width: 1200px;
  background-size: cover;
}
footer .footer-content {
  display: flex;
  display: -ms-flexbox;
  padding: 60px 70px 0;
  display: flex;
  display: -ms-flexbox;
  justify-content: center;
  -ms-flex-align: center;
}
footer .footer-content .footer-right {
  display: flex;
  display: -ms-flexbox;
  flex-direction: column;
  -ms-flex-direction: column;
  margin: 80px 0 0 80px;
}
footer .footer-content .footer-right h3 {
  color: #222222;
  font-size: 42px;
  color: #212121;
  margin-bottom: 20px;
}
footer .footer-content .footer-right span {
  margin-bottom: 60px;
  display: block;
  font-size: 20px;
  color: #565454;
}
footer .footer-content .footer-right a {
  display: block;
  width: 240px;
  height: 74px;
  line-height: 74px;
  text-align: center;
  font-size: 24px;
  background: linear-gradient(90deg, #7B56EE 0%, #A185F6 100%);
  box-shadow: 0px 12px 15px 0px rgba(141,130,246,0.5);
  border-radius: 10px;
  color: #fff;
}
footer .footer-content .footer-right a img {
  margin-left: 10px;
}
footer p {
  width: 100%;
  height: 60px;
  line-height: 60px;
  text-align: center;
  color: #999999;
  font-size: 12px;
  margin-top: 20px;
  background-color: #1f2329;
}
footer p a {
  color: #999999;
  font-size: 12px;
}
footer p a:hover {
  text-decoration: underline;
}

.pc_broadside {
  width: 60px;
  background: #FFFFFF;
  box-shadow: 0px 0px 12px 1px #E4E4FF;
  border-radius: 10px;
  position: fixed;
  z-index: 9;
  bottom: 100px;
  right: 46px;
}

.pc_broadside .list {
  width: 100%;
  padding: 16px 0;
  position: relative;
  cursor: pointer;
}

.pc_broadside .list:not(:first-child)::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -10px;
  width: 20px;
  height: 1px;
  background: #EEEEEE;
}

.pc_broadside .list>p {
  font-size: 12px;
  color: #8189A1;
  line-height: 16px;
}

.pc_broadside .list i {
  width: 36px;
  height: 36px;
  display: block;
  margin-bottom: 4px;
}

.pc_broadside .list i.software {
  background: url(../img/index/software.svg);
}

.pc_broadside .list i.welfare {
  background: url(../img/index/welfare.svg);
}

.pc_broadside .list i.batch {
  background: url(../img/index/batch.svg);
}

.pc_broadside .list i.top {
  width: 21px;
  height: 13px;
  margin-bottom: 0;
  background: url(../img/index/top.svg);
}

.pc_broadside .list:hover>p {
  color: #7B56EE;
}

.pc_broadside .list:hover i.software {
  background: url(../img/index/software_h.svg);
}

.pc_broadside .list:hover i.welfare {
  background: url(../img/index/welfare_h.svg);
}

.pc_broadside .list:hover i.batch {
  background: url(../img/index/batch_h.svg);
}

.pc_broadside .list:hover i.top {
  background: url(../img/index/top_h.svg);
}

.pc_broadside .list:hover .list-card {
  display: -ms-flexbox;
  display: flex;
}

.pc_broadside .list .list-card {
  display: none;
  position: absolute;
  width: 164px;
  height: 188px;
  background: #FFFFFF;
  box-shadow: 0px 0px 10px 1px rgba(228, 228, 255, 0.68);
  border-radius: 16px;
  border: 1px solid rgba(0, 0, 0, 0);
  top: 0;
  left: -183px;
  box-sizing: border-box;
}

.pc_broadside .list .list-card::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 14px solid #ffffff;
  right: -14px;
  top: 30px;
}

.pc_broadside .list .list-card img {
  width: 128px;
  height: 128px;
  margin-bottom: 8px;
}

.pc_broadside .list .list-card p {
  font-size: 12px;
  color: #333333;
}

.pc_broadside .list.backTop {
  padding: 14px 0;
}
